Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 21 Aug 2014, 04:34
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Carolina - 1.2
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 57 of 94 [1405 Posts]   Goto page: Previous 1, 2, 3, ..., 55, 56, 57, 58, 59, ..., 92, 93, 94 Next
Author Message
HiDeHo

Joined: 16 Mar 2011
Posts: 286

PostPosted: Mon 17 Jun 2013, 09:02    Post subject:  

rg66 wrote:

finally i am glad to see that saluki is not completely done away with.


Carolina is a fork of Saluki, meaning it is based on it but not a current version of it. Currently, Saluki development has stopped.

Unfortunately, the Chrome issue cannot be fixed.[/quote]

the chrome issue can, all that is needed is for the kernel modules to be built in to support it. i can´t do it myself though, and everyone who could do it for wary won´t.
so any os built on wary won´t have up to date chrome darn it all. chrome is more suitable for puppy as it is light and has built in flash. I will test Carolina. i will also have to look back at the main versions of puppy to see where they are and if they have xfce available now.

**edit** i was wondering since you use the firefox esr version, why you dont also use the thunderbird esr version click here. that would be good to have.
Back to top
View user's profile Send private message 
rg66


Joined: 23 Jul 2012
Posts: 504
Location: Vancouver, BC Canada / Entebbe, Uganda Africa!?!

PostPosted: Mon 17 Jun 2013, 10:09    Post subject:  

HiDeHo wrote:
the chrome issue can, all that is needed is for the kernel modules to be built in to support it.

**edit** i was wondering since you use the firefox esr version, why you dont also use the thunderbird esr version. that would be good to have.


Apparently, the chrome issue is with outdated libraries (glibc). Elroy tried to update them some time ago and I guess it didn't go so well.

Thunderbird is already 17.0.6 ESR,

_________________
Carolite-1.2 / Carolina-1.2 / X-precise-2.4 / X-slacko-2.1
Carolina
X-precise/X-slacko
Back to top
View user's profile Send private message 
smokey01


Joined: 30 Dec 2006
Posts: 1801
Location: South Australia

PostPosted: Tue 18 Jun 2013, 06:28    Post subject:  

HiDeHo wrote:
elroy wrote:
darkcity wrote:
Is Carolina compatible with other distro repositories? Like Upup, Spup or Dpups?

Carolina is almost totally compatible with Saluki, save for the xfce things, and wary5.


ok so what is different about the xfce and wary5 then. just doing my research before i jump into yet another puppy os.

i like saluki and am sad it is no longer being developed. why do all the good puppy os do that lighthouse and now saluki. at least the lighthouse website is still up and running with its last os for anyone wanting to use it its not maintained but still available.

Lighthouse:http://www.murga-linux.com/puppy/viewtopic.php?p=695767#695767

_________________
Puppy Software <-> Distros <-> Puppy Linux Tips
Back to top
View user's profile Send private message Visit poster's website 
Geoffrey


Joined: 30 May 2010
Posts: 1352
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Wed 19 Jun 2013, 01:20    Post subject:  

Updated repo with a few new applications.
↓↓↓↓See Recent Repository Additions link below↓↓↓↓

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
Pete22


Joined: 08 May 2009
Posts: 239
Location: Utah, USA

PostPosted: Wed 19 Jun 2013, 17:57    Post subject: Can't find grub4dos  

Trying to upgrade. Did the delta thing and all is well.
Now I want to use grub4dos. But its not on the menu
I did find, and it finds it, But it will not run it. So I tried it from the terminal box.
Didn't work there, either.

Is this just a problem for 0.0.7.rc4 that will be gone when I get rc5 working?


Should I download a new copy of grub4dos?


Pete
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 1352
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Wed 19 Jun 2013, 18:23    Post subject: Re: Can't find grub4dos  

Pete22 wrote:
Trying to upgrade. Did the delta thing and all is well.
Now I want to use grub4dos. But its not on the menu
I did find, and it finds it, But it will not run it. So I tried it from the terminal box.
Didn't work there, either.

Is this just a problem for 0.0.7.rc4 that will be gone when I get rc5 working?


Should I download a new copy of grub4dos?


Pete


Pete, I haven't found a problem with grub4dos, the menu entry was relocated to Control Panel > System > Grub4Dos.

To run it type " grub4dosconfig " in the terminal, hopefully this has solved your problem and your installation is ok.
snapshot-0.jpg
 Description   
 Filesize   46.41 KB
 Viewed   1166 Time(s)

snapshot-0.jpg


_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
HiDeHo

Joined: 16 Mar 2011
Posts: 286

PostPosted: Wed 19 Jun 2013, 18:35    Post subject:  

I love grub4dos bootloader it is the only one that can automatically detect and setup frugal puppy installs. even though it si not maintained and may not have support for modern computers etc like other bootloaders. at least it works with0out a glitch. if it ain't broke dont fix it. glad its still included
Back to top
View user's profile Send private message 
rg66


Joined: 23 Jul 2012
Posts: 504
Location: Vancouver, BC Canada / Entebbe, Uganda Africa!?!

PostPosted: Thu 20 Jun 2013, 04:33    Post subject:  

irishrm wrote:
One problem I have only come across recently with both rc4 and rc5 is that youtube videos streamed full-screen continually freeze for a few seconds at a time.


Smplayer was upgraded to 0.8.5 in rc3, maybe try 0.8.3 from the repo to see if it's an 0.8.5 issue.

http://smokey01.com/carolina/old_packages/smplayer-0.8.3-i486.pet

_________________
Carolite-1.2 / Carolina-1.2 / X-precise-2.4 / X-slacko-2.1
Carolina
X-precise/X-slacko
Back to top
View user's profile Send private message 
bark_bark_bark

Joined: 05 Jun 2012
Posts: 790
Location: USA

PostPosted: Thu 20 Jun 2013, 18:31    Post subject:  

HiDeHo wrote:
I love grub4dos bootloader it is the only one that can automatically detect and setup frugal puppy installs. even though it si not maintained and may not have support for modern computers etc like other bootloaders. at least it works with0out a glitch. if it ain't broke dont fix it. glad its still included


grub4dos is still active, but not by the official developer. You can find it on google code.

_________________
Desktop: Intel 945PSN Motherboard, 3.2Ghz P-IV "Prescott 2M", 2GB RAM, 160GB WD HDD and 500GB WD HDD, Windows 7
I am looking for a working Atari ST that can be bought for less than $100.
Back to top
View user's profile Send private message 
efiabruni

Joined: 18 Oct 2011
Posts: 68

PostPosted: Fri 21 Jun 2013, 02:26    Post subject: hiawatha "warning: error redirecting stdout".  

the pet for hiawatha from puppy-common does not completely work in Carolina, it gives an internal server error when running scripts (such as the pup_pplog).
It´s fixed changing permissions to /dev/null file, just add write permissions for everybody.

Thanks clarf!
Back to top
View user's profile Send private message 
Pete22


Joined: 08 May 2009
Posts: 239
Location: Utah, USA

PostPosted: Sat 22 Jun 2013, 00:41    Post subject: Re: Can't find grub4dos  

Geoffrey wrote:


Pete, I haven't found a problem with grub4dos, the menu entry was relocated to Control Panel > System > Grub4Dos.

To run it type " grub4dosconfig " in the terminal, hopefully this has solved your problem and your installation is ok.


Yes, all is well. I thought it used to be on the main menu under system. Glad its available and working from the control panel.

Thank you, Geoffrey.

Pete
Back to top
View user's profile Send private message 
8-bit


Joined: 03 Apr 2007
Posts: 3364
Location: Oregon

PostPosted: Sun 23 Jun 2013, 02:55    Post subject:  

rg66 wrote:
It's ok, Saluki will be the same.

So you do not get lost with my quote of yours, I could not find any menu desktop configuration settings for changing back to single click from double-click on the mouse.
Evidently, Saluki uses a different settings display.
So, again, in XFCE, how does one set up for single mouse click of desktop icons to run an application?
And I am willing to manually edit a configuration file if need be.
Back to top
View user's profile Send private message 
rg66


Joined: 23 Jul 2012
Posts: 504
Location: Vancouver, BC Canada / Entebbe, Uganda Africa!?!

PostPosted: Sun 23 Jun 2013, 03:15    Post subject:  

8-bit wrote:
And I am using version 12 from the download directory.


Not sure what that means, the earliest version in the repo is 013 and the latest is 023.

If you can't find the Desktop settings then I guess you could manually edit

/root/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml

and change <property name="single-click" type="bool" value="false"/>
to <property name="single-click" type="bool" value="true"/>

_________________
Carolite-1.2 / Carolina-1.2 / X-precise-2.4 / X-slacko-2.1
Carolina
X-precise/X-slacko
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 1352
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Sun 23 Jun 2013, 04:10    Post subject:  

8-bit wrote:

Evidently, Saluki uses a different settings display.
So, again, in XFCE, how does one set up for single mouse click of desktop icons to run an application?
And I am willing to manually edit a configuration file if need be.


Prior to Saluki 022, xfce was version 4.8 which has a double click desktop, this can't be changed, you will need to use 022 or 023 with xfce 4.10 to change to a single click.

Quote:
New in 023:
Bugfixes for Xfce issues
Updated pup-volume-manager and mounting backend stuff. This is now pretty stable.
Updated Midori
Removed Streamtuner

New in 022:
Xfce updated to 4.10
New volume management and drive mounting backend - This is still UNSTABLE. Use saluki-21 if you need something stable.
Pupsaveconfig updated

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send private message 
yr1945

Joined: 17 Apr 2010
Posts: 133

PostPosted: Tue 25 Jun 2013, 19:33    Post subject:  

Is it possible for Carolina to connect to a wireless HP Deskjet 3510 printer?

I installed the printer-scanner-drivers SFS, hplip and xsane. I believe that I need hp-gui... is there a pet version?

I'm probably headed in the wrong direction. Perhaps, someone could provide me with a step by step process?

Any help would be appreciated. Thank you.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 57 of 94 [1405 Posts]   Goto page: Previous 1, 2, 3, ..., 55, 56, 57, 58, 59, ..., 92, 93, 94 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1105s ][ Queries: 13 (0.0225s) ][ GZIP on ]